/* 
Theme Name: Neve Child
Theme URL: http://3dadvisory.lv
Description: Neve Child
Theme Author: addc
Author URL: http://addc.lv
Template: neve 
Version: 1.0.0 
Text Domain: neve-child 
*/

#experts-carousel a.control {
	color: #00cc00;
	font-size: 36px;
	position: absolute;
	z-index: 101;
	background-color: #00000090;
	width: 60px;
	height: 100%;
	line-height: 100%;
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center;
	top: 0;
}

#experts-carousel a.control.prev {
	left: 0;
	background-image: url(https://3dadvisory.lv/wp-content/uploads/2021/11/arrowl.png);
}

#experts-carousel a.control.next {
	right: 0;
	background-image: url(https://3dadvisory.lv/wp-content/uploads/2021/11/arrowr.png);
}
#experts-carousel .slide_window {
	left: 7px;
}
	